uuid: 4102802b-fd89-45d5-a3f7-62ab8b514e70
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.body
    - field.field.node.news.field_date
    - field.field.node.news.field_file
    - field.field.node.news.field_media_image
    - node.type.news
  module:
    - datetime
    - ds
    - file
    - media
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col_stacked
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          top:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
          left:
            wrapper: div
            classes:
              col-xs-9: col-xs-9
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-xs-3: col-xs-3
            add_region_classes: 1
            attributes: ''
          bottom:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      left:
        - node_title
        - node_post_date
        - field_media_image
        - body
      top:
        - field_file
      right:
        - 'dynamic_block_field:node-related_news'
    fields:
      'dynamic_block_field:node-related_news':
        plugin_id: 'dynamic_block_field:node-related_news'
        weight: 4
        label: hidden
        formatter: default
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_short
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: left
  field_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 5
    region: content
  field_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 4
    region: top
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
    third_party_settings: {  }
    weight: 2
    region: left
hidden:
  langcode: true
  links: true
